Loading...
Searching...
No Matches
BitVector.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Containers/Block.h>`
`#include <casacore/casa/Utilities/Assert.h>`
`#include <casacore/casa/iosfwd.h>`

Go to the source code of this file.

## Classes

class | casacore::BitVector
| More...
class | casacore::BitVectorHelper
| Helper class for BitVector. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Variables

const uInt | casacore::WORDSIZE
| The size of a unsigned Integer (assumes 8-bit char).